/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn > ul { z-index: 10001; }
#imMnMn ul > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { margin-top: 0px; }
#imMnMn > ul > li:first-child { margin-top: 0; }
/* Links */
#imMnMnNode0 { background-image: url('../menu/index.png'); height: 36px; width: 120px; }
#imMnMnNode0 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode0:hover { background: none; background-image: none; }
#imMnMnNode0:hover .imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 36px; width: 120px;}
#imMnMnNode0.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 36px; width: 120px;}
#imMnMnNode3 { background-image: url('../menu/service.png'); height: 36px; width: 120px; }
#imMnMnNode3 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode3:hover { background: none; background-image: none; }
#imMnMnNode3:hover .imMnMnFirstBg { background-image: url('../menu/service_h.png'); height: 36px; width: 120px;}
#imMnMnNode3.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode3.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/service_h.png'); height: 36px; width: 120px;}
#imMnMnNode4 { background-image: url('../menu/tankstelle.png'); height: 36px; width: 120px; }
#imMnMnNode4 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode4:hover { background: none; background-image: none; }
#imMnMnNode4:hover .imMnMnFirstBg { background-image: url('../menu/tankstelle_h.png'); height: 36px; width: 120px;}
#imMnMnNode4.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode4.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/tankstelle_h.png'); height: 36px; width: 120px;}
#imMnMnNode5 { background-image: url('../menu/veranstaltungen.png'); height: 36px; width: 120px; }
#imMnMnNode5 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode5:hover { background: none; background-image: none; }
#imMnMnNode5:hover .imMnMnFirstBg { background-image: url('../menu/veranstaltungen_h.png'); height: 36px; width: 120px;}
#imMnMnNode5.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode5.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/veranstaltungen_h.png'); height: 36px; width: 120px;}
#imMnMnNode8 { background-image: url('../menu/sponsoring.png'); height: 36px; width: 120px; }
#imMnMnNode8 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode8:hover { background: none; background-image: none; }
#imMnMnNode8:hover .imMnMnFirstBg { background-image: url('../menu/sponsoring_h.png'); height: 36px; width: 120px;}
#imMnMnNode8.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode8.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/sponsoring_h.png'); height: 36px; width: 120px;}
#imMnMnNode9 { background-image: url('../menu/fahrzeug-verkauf.png'); height: 36px; width: 120px; }
#imMnMnNode9 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode9:hover { background: none; background-image: none; }
#imMnMnNode9:hover .imMnMnFirstBg { background-image: url('../menu/fahrzeug-verkauf_h.png'); height: 36px; width: 120px;}
#imMnMnNode9.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode9.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/fahrzeug-verkauf_h.png'); height: 36px; width: 120px;}
#imMnMnNode11 { background-image: url('../menu/impressum.png'); height: 36px; width: 120px; }
#imMnMnNode11 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode11:hover { background: none; background-image: none; }
#imMnMnNode11:hover .imMnMnFirstBg { background-image: url('../menu/impressum_h.png'); height: 36px; width: 120px;}
#imMnMnNode11.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode11.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/impressum_h.png'); height: 36px; width: 120px;}
#imMnMnNode21 { background-image: url('../menu/anfahrt.png'); height: 36px; width: 120px; }
#imMnMnNode21 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode21:hover { background: none; background-image: none; }
#imMnMnNode21:hover .imMnMnFirstBg { background-image: url('../menu/anfahrt_h.png'); height: 36px; width: 120px;}
#imMnMnNode21.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode21.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/anfahrt_h.png'); height: 36px; width: 120px;}
#imMnMnNode23 { background-image: url('../menu/abverkauf.png'); height: 36px; width: 120px; }
#imMnMnNode23 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode23:hover { background: none; background-image: none; }
#imMnMnNode23:hover .imMnMnFirstBg { background-image: url('../menu/abverkauf_h.png'); height: 36px; width: 120px;}
#imMnMnNode23.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode23.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/abverkauf_h.png'); height: 36px; width: 120px;}
#imMnMnNode25 { background-image: url('../menu/jubilaeum.png'); height: 36px; width: 120px; }
#imMnMnNode25 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode25:hover { background: none; background-image: none; }
#imMnMnNode25:hover .imMnMnFirstBg { background-image: url('../menu/jubilaeum_h.png'); height: 36px; width: 120px;}
#imMnMnNode25.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode25.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/jubilaeum_h.png'); height: 36px; width: 120px;}
#imMnMnNode27 { background-image: url('../menu/pressemitteilung.png'); height: 36px; width: 120px; }
#imMnMnNode27 .imMnMnFirstBg { height: 36px; width: 120px; }
#imMnMnNode27:hover { background: none; background-image: none; }
#imMnMnNode27:hover .imMnMnFirstBg { background-image: url('../menu/pressemitteilung_h.png'); height: 36px; width: 120px;}
#imMnMnNode27.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode27.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/pressemitteilung_h.png'); height: 36px; width: 120px;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorv.png') no-repeat center center; width: 120px; height: 10px; }
#imMnMn .imMnMnFirstBg { display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }


/* MENU POSITION : VERTICAL VerticalOneColumn */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; }
#imMnMn > ul { position: relative; }
#imMnMn > ul > li { position: relative; }
#imMnMn > ul > li > ul { position: absolute; }

/* First level menu style */
#imMnMn > ul > li { width:120px; }
#imMnMn > ul > li span { display:block; padding:0;}
#imMnMn a { display: block; width:120px;}

/* ########################## SUB MENU POSITION #########################*/

#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* End of file menu.css */